BODY
{
	background-color: black;
}

DIV.maincontent
{
	border-right: #ffff99 1px solid;
	padding-right: 10px;
	border-top: #ffff99 1px solid;
	margin-top: 20px;
	padding-left: 10px;
	font-size: 12pt;
	padding-bottom: 10px;
	margin-left: 30px;
	overflow: auto;
	border-left: #ffff99 1px solid;
	width: 580px;
	color: #ffff99;
	padding-top: 10px;
	border-bottom: #ffff99 1px solid;
	text-align: left;
}

DIV.menu
{
	border-right: #e6e696 1px solid;
	padding-right: 5px;
	border-top: #e6e696 1px solid;
	font-weight: bold;
	font-size: 15px;
	padding-bottom: 5px;
	border-left: #e6e696 1px solid;
	width: 300px;
	color: #e6e696;
	border-bottom: #e6e696 1px solid;
	text-align: center;
}

DIV.menu2
{
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 5px;
	color: #696969;
	padding-top: 5px;
	background-color: #e6e696;
	text-align: right;
}

UL
{
	list-style-image: url("images/puce.gif");
}

A.lienmenu:link
{
	font-weight: bold;
	font-size: 14px;
	color: gray;
	text-decoration: none;
}

A.lienmenu:hover
{
	font-weight: bold;
	font-size: 14px;
	color: gray;
	text-decoration: underline;
}

A.lienmenu:active
{
	font-weight: bold;
	font-size: 14px;
	color: gray;
	background-color: #3399cc;
}

A.lienmenu:visited
{
	font-weight: bold;
	font-size: 14px;
	color: gray;
	text-decoration: none;
}

A:link
{
	font-weight: bold;
	color: #0066ff;
	text-decoration: none;
}

A:hover
{
	font-weight: bold;
	color: #0066ff;
	text-decoration: underline;
}

A:active
{
	font-weight: bold;
	color: #0066ff;
	background-color: #a9a9a9;
	text-decoration: underline;
}

A:visited
{
	font-weight: bold;
	color: #0066ff;
	text-decoration: none;
}

DIV.case
{
	border-right: #99ffcc 1px solid;
	padding-right: 5px;
	border-top: #99ffcc 1px solid;
	padding-left: 5px;
	padding-bottom: 5px;
	border-left: #99ffcc 1px solid;
	width: 560px;
	padding-top: 5px;
	border-bottom: #99ffcc 1px solid;
}

TABLE.team
{
	border-right: #99ffcc 1px solid;
	border-top: #99ffcc 1px solid;
	font-size: 14px;
	border-left: #99ffcc 1px solid;
	width: 555px;
	color: #ffff99;
	border-bottom: #99ffcc 1px solid;
}

P.about
{
	font-size: 12px;
	color: white;
}

P.keywords
{
	font-size: 10px;
	color: gray;
}
